groff 1.22.4-GCCcore-10.3.0

Unsupported: Use of this version of groff is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of groff

Groff (GNU troff) is a typesetting system that reads plain text mixed with formatting commands and produces formatted output.

Accessing groff 1.22.4-GCCcore-10.3.0

To load the module for groff 1.22.4-GCCcore-10.3.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load groff/1.22.4-GCCcore-10.3.0

BEAR Apps Version

2019h

More Information

For more information visit the groff website.

Dependencies

This version of groff has a direct dependency on: GCCcore/10.3.0

Required By

This version of groff is a direct dependent of: EPACTS/3.3.2-foss-2021a

Other Versions

These versions of groff are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 10th September 2021